-- 基础信息
base_info = {
	group_id = 220134074
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 74001, gadget_id = 70310456, pos = { x = 155.196, y = 649.287, z = -1847.221 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74002, gadget_id = 70310456, pos = { x = 156.008, y = 649.287, z = -1827.465 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74003, gadget_id = 70310456, pos = { x = 157.087, y = 649.287, z = -1842.350 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74004, gadget_id = 70310456, pos = { x = 151.783, y = 649.287, z = -1825.773 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74005, gadget_id = 70310456, pos = { x = 142.593, y = 649.287, z = -1832.040 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74006, gadget_id = 70310456, pos = { x = 145.480, y = 649.287, z = -1832.265 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74007, gadget_id = 70310456, pos = { x = 146.493, y = 649.287, z = -1834.980 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74008, gadget_id = 70310456, pos = { x = 148.804, y = 649.287, z = -1832.960 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74009, gadget_id = 70310456, pos = { x = 152.436, y = 649.287, z = -1829.734 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74010, gadget_id = 70310456, pos = { x = 152.011, y = 649.287, z = -1827.788 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74011, gadget_id = 70310456, pos = { x = 150.697, y = 649.287, z = -1822.173 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74012, gadget_id = 70310456, pos = { x = 144.497, y = 649.287, z = -1825.312 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74013, gadget_id = 70310456, pos = { x = 145.396, y = 649.287, z = -1821.390 }, rot = { x = 270.000, y = 39.361, z = 0.000 }, level = 1 },
	{ config_id = 74014, gadget_id = 70310457, pos = { x = 155.339, y = 649.068, z = -1846.766 }, rot = { x = 280.219, y = 194.536, z = 96.770 }, level = 1 },
	{ config_id = 74015, gadget_id = 70310457, pos = { x = 155.642, y = 649.216, z = -1845.995 }, rot = { x = 280.219, y = 194.536, z = 96.770 }, level = 1 },
	{ config_id = 74016, gadget_id = 70310457, pos = { x = 155.909, y = 649.347, z = -1845.315 }, rot = { x = 280.219, y = 194.536, z = 96.770 }, level = 1 },
	{ config_id = 74017, gadget_id = 70310457, pos = { x = 156.209, y = 649.494, z = -1844.548 }, rot = { x = 280.219, y = 194.536, z = 96.770 }, level = 1 },
	{ config_id = 74018, gadget_id = 70310457, pos = { x = 156.471, y = 649.623, z = -1843.880 }, rot = { x = 280.219, y = 194.536, z = 96.770 }, level = 1 },
	{ config_id = 74019, gadget_id = 70310457, pos = { x = 156.702, y = 649.736, z = -1843.292 }, rot = { x = 280.219, y = 194.536, z = 96.770 }, level = 1 },
	{ config_id = 74020, gadget_id = 70310457, pos = { x = 156.952, y = 649.858, z = -1842.654 }, rot = { x = 280.219, y = 194.536, z = 96.770 }, level = 1 },
	{ config_id = 74021, gadget_id = 70310457, pos = { x = 157.002, y = 649.068, z = -1841.701 }, rot = { x = 280.219, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74022, gadget_id = 70310457, pos = { x = 156.948, y = 649.216, z = -1840.875 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74023, gadget_id = 70310457, pos = { x = 156.900, y = 649.347, z = -1840.146 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74024, gadget_id = 70310457, pos = { x = 156.846, y = 649.494, z = -1839.324 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74025, gadget_id = 70310457, pos = { x = 156.799, y = 649.623, z = -1838.608 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74026, gadget_id = 70310457, pos = { x = 156.757, y = 649.736, z = -1837.978 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74027, gadget_id = 70310457, pos = { x = 156.712, y = 649.858, z = -1837.294 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74028, gadget_id = 70310457, pos = { x = 156.660, y = 649.068, z = -1836.844 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74029, gadget_id = 70310457, pos = { x = 156.606, y = 649.216, z = -1836.018 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74030, gadget_id = 70310457, pos = { x = 156.558, y = 649.347, z = -1835.289 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74031, gadget_id = 70310457, pos = { x = 156.504, y = 649.494, z = -1834.467 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74032, gadget_id = 70310457, pos = { x = 156.457, y = 649.623, z = -1833.751 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74033, gadget_id = 70310457, pos = { x = 156.416, y = 649.736, z = -1833.121 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74034, gadget_id = 70310457, pos = { x = 156.371, y = 649.858, z = -1832.437 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74035, gadget_id = 70310457, pos = { x = 156.326, y = 649.068, z = -1832.060 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74036, gadget_id = 70310457, pos = { x = 156.272, y = 649.216, z = -1831.234 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74037, gadget_id = 70310457, pos = { x = 156.224, y = 649.347, z = -1830.505 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74038, gadget_id = 70310457, pos = { x = 156.170, y = 649.494, z = -1829.683 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74039, gadget_id = 70310457, pos = { x = 156.123, y = 649.623, z = -1828.967 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	-- -
	{ config_id = 74040, gadget_id = 70310457, pos = { x = 156.082, y = 649.736, z = -1828.337 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74041, gadget_id = 70310457, pos = { x = 156.037, y = 649.858, z = -1827.653 }, rot = { x = 280.218, y = 169.362, z = 96.770 }, level = 1 },
	{ config_id = 74042, gadget_id = 70310457, pos = { x = 155.309, y = 649.216, z = -1827.206 }, rot = { x = 280.217, y = 105.866, z = 96.770 }, level = 1 },
	{ config_id = 74043, gadget_id = 70310457, pos = { x = 154.635, y = 649.347, z = -1826.923 }, rot = { x = 280.217, y = 105.866, z = 96.770 }, level = 1 },
	{ config_id = 74044, gadget_id = 70310457, pos = { x = 153.875, y = 649.494, z = -1826.605 }, rot = { x = 280.217, y = 105.866, z = 96.770 }, level = 1 },
	{ config_id = 74045, gadget_id = 70310457, pos = { x = 153.213, y = 649.623, z = -1826.327 }, rot = { x = 280.217, y = 105.866, z = 96.770 }, level = 1 },
	{ config_id = 74046, gadget_id = 70310457, pos = { x = 152.631, y = 649.736, z = -1826.083 }, rot = { x = 280.217, y = 105.866, z = 96.770 }, level = 1 },
	{ config_id = 74047, gadget_id = 70310457, pos = { x = 151.999, y = 649.858, z = -1825.818 }, rot = { x = 280.217, y = 105.866, z = 96.770 }, level = 1 },
	{ config_id = 74048, gadget_id = 70310457, pos = { x = 151.264, y = 649.494, z = -1826.113 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74049, gadget_id = 70310457, pos = { x = 150.669, y = 649.623, z = -1826.514 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74050, gadget_id = 70310457, pos = { x = 150.145, y = 649.736, z = -1826.867 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74051, gadget_id = 70310457, pos = { x = 149.577, y = 649.858, z = -1827.251 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74052, gadget_id = 70310457, pos = { x = 149.274, y = 649.068, z = -1827.479 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74053, gadget_id = 70310457, pos = { x = 148.588, y = 649.216, z = -1827.942 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74054, gadget_id = 70310457, pos = { x = 147.982, y = 649.347, z = -1828.350 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74055, gadget_id = 70310457, pos = { x = 147.299, y = 649.494, z = -1828.811 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74056, gadget_id = 70310457, pos = { x = 146.704, y = 649.623, z = -1829.212 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	-- -
	{ config_id = 74057, gadget_id = 70310457, pos = { x = 146.181, y = 649.736, z = -1829.565 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74058, gadget_id = 70310457, pos = { x = 145.496, y = 649.494, z = -1830.045 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74059, gadget_id = 70310457, pos = { x = 144.901, y = 649.623, z = -1830.446 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74060, gadget_id = 70310457, pos = { x = 144.378, y = 649.736, z = -1830.799 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74061, gadget_id = 70310457, pos = { x = 143.690, y = 649.623, z = -1831.273 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74062, gadget_id = 70310457, pos = { x = 143.167, y = 649.736, z = -1831.626 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74063, gadget_id = 70310457, pos = { x = 144.788, y = 649.736, z = -1832.226 }, rot = { x = 280.217, y = 86.085, z = 96.770 }, level = 1 },
	{ config_id = 74064, gadget_id = 70310457, pos = { x = 143.954, y = 649.623, z = -1832.192 }, rot = { x = 280.217, y = 86.085, z = 96.770 }, level = 1 },
	{ config_id = 74065, gadget_id = 70310457, pos = { x = 143.323, y = 649.736, z = -1832.159 }, rot = { x = 280.217, y = 86.085, z = 96.770 }, level = 1 },
	{ config_id = 74067, gadget_id = 70310457, pos = { x = 145.644, y = 649.585, z = -1832.872 }, rot = { x = 280.216, y = 333.398, z = 96.770 }, level = 1 },
	{ config_id = 74068, gadget_id = 70310457, pos = { x = 145.945, y = 649.745, z = -1833.710 }, rot = { x = 280.216, y = 333.398, z = 96.770 }, level = 1 },
	{ config_id = 74069, gadget_id = 70310457, pos = { x = 146.192, y = 649.754, z = -1834.541 }, rot = { x = 280.456, y = 260.611, z = 169.318 }, level = 1 },
	{ config_id = 74070, gadget_id = 70310457, pos = { x = 148.060, y = 649.623, z = -1833.647 }, rot = { x = 280.216, y = 41.464, z = 96.770 }, level = 1 },
	{ config_id = 74071, gadget_id = 70310457, pos = { x = 147.588, y = 649.736, z = -1834.067 }, rot = { x = 280.216, y = 41.464, z = 96.770 }, level = 1 },
	{ config_id = 74072, gadget_id = 70310457, pos = { x = 146.947, y = 649.767, z = -1834.567 }, rot = { x = 280.455, y = 328.676, z = 169.318 }, level = 1 },
	{ config_id = 74073, gadget_id = 70310457, pos = { x = 149.324, y = 649.623, z = -1834.369 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74074, gadget_id = 70310457, pos = { x = 149.577, y = 649.736, z = -1834.946 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74075, gadget_id = 70310457, pos = { x = 149.853, y = 649.858, z = -1835.574 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74076, gadget_id = 70310457, pos = { x = 150.022, y = 649.068, z = -1835.914 }, rot = { x = 280.217, y = 329.483, z = 96.770 }, level = 1 },
	{ config_id = 74077, gadget_id = 70310457, pos = { x = 150.355, y = 649.216, z = -1836.673 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74078, gadget_id = 70310457, pos = { x = 150.647, y = 649.347, z = -1837.341 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74079, gadget_id = 70310457, pos = { x = 150.978, y = 649.494, z = -1838.096 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74080, gadget_id = 70310457, pos = { x = 151.265, y = 649.623, z = -1838.754 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	-- -
	{ config_id = 74081, gadget_id = 70310457, pos = { x = 151.518, y = 649.736, z = -1839.332 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74082, gadget_id = 70310457, pos = { x = 151.867, y = 649.494, z = -1840.091 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74083, gadget_id = 70310457, pos = { x = 152.155, y = 649.623, z = -1840.750 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74084, gadget_id = 70310457, pos = { x = 152.408, y = 649.736, z = -1841.328 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74085, gadget_id = 70310457, pos = { x = 152.751, y = 649.623, z = -1842.089 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74086, gadget_id = 70310457, pos = { x = 153.004, y = 649.736, z = -1842.667 }, rot = { x = 280.217, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74087, gadget_id = 70310457, pos = { x = 153.378, y = 649.623, z = -1843.491 }, rot = { x = 280.216, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74088, gadget_id = 70310457, pos = { x = 153.630, y = 649.736, z = -1844.069 }, rot = { x = 280.216, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74089, gadget_id = 70310457, pos = { x = 153.973, y = 649.623, z = -1844.831 }, rot = { x = 280.216, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74090, gadget_id = 70310457, pos = { x = 154.226, y = 649.736, z = -1845.409 }, rot = { x = 280.216, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74091, gadget_id = 70310457, pos = { x = 154.587, y = 649.623, z = -1846.224 }, rot = { x = 280.216, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74092, gadget_id = 70310457, pos = { x = 154.840, y = 649.736, z = -1846.802 }, rot = { x = 280.216, y = 329.484, z = 96.770 }, level = 1 },
	{ config_id = 74093, gadget_id = 70310457, pos = { x = 153.927, y = 649.072, z = -1839.837 }, rot = { x = 280.217, y = 163.863, z = 97.675 }, level = 1 },
	{ config_id = 74094, gadget_id = 70310457, pos = { x = 153.806, y = 649.216, z = -1838.992 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74095, gadget_id = 70310457, pos = { x = 153.695, y = 649.347, z = -1838.270 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74096, gadget_id = 70310457, pos = { x = 153.571, y = 649.494, z = -1837.456 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74097, gadget_id = 70310457, pos = { x = 153.462, y = 649.623, z = -1836.747 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74098, gadget_id = 70310457, pos = { x = 153.366, y = 649.736, z = -1836.123 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74099, gadget_id = 70310457, pos = { x = 153.262, y = 649.858, z = -1835.446 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74100, gadget_id = 70310457, pos = { x = 153.171, y = 649.068, z = -1835.002 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74101, gadget_id = 70310457, pos = { x = 153.046, y = 649.216, z = -1834.183 }, rot = { x = 280.218, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74102, gadget_id = 70310457, pos = { x = 152.935, y = 649.347, z = -1833.461 }, rot = { x = 280.218, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74103, gadget_id = 70310457, pos = { x = 152.810, y = 649.494, z = -1832.647 }, rot = { x = 280.218, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74104, gadget_id = 70310457, pos = { x = 152.702, y = 649.623, z = -1831.938 }, rot = { x = 280.218, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74105, gadget_id = 70310457, pos = { x = 152.606, y = 649.736, z = -1831.314 }, rot = { x = 280.218, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74106, gadget_id = 70310457, pos = { x = 152.502, y = 649.858, z = -1830.637 }, rot = { x = 280.218, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74107, gadget_id = 70310457, pos = { x = 152.425, y = 649.068, z = -1830.265 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74108, gadget_id = 70310457, pos = { x = 152.299, y = 649.216, z = -1829.447 }, rot = { x = 280.217, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74109, gadget_id = 70310457, pos = { x = 152.189, y = 649.347, z = -1828.724 }, rot = { x = 280.217, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74110, gadget_id = 70310457, pos = { x = 152.064, y = 649.494, z = -1827.911 }, rot = { x = 280.217, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74111, gadget_id = 70310457, pos = { x = 151.955, y = 649.623, z = -1827.201 }, rot = { x = 280.217, y = 164.401, z = 96.770 }, level = 1 },
	-- -
	{ config_id = 74112, gadget_id = 70310457, pos = { x = 151.859, y = 649.736, z = -1826.576 }, rot = { x = 280.217, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74113, gadget_id = 70310457, pos = { x = 154.805, y = 649.068, z = -1845.452 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74114, gadget_id = 70310457, pos = { x = 154.679, y = 649.216, z = -1844.633 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74115, gadget_id = 70310457, pos = { x = 154.568, y = 649.347, z = -1843.911 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74116, gadget_id = 70310457, pos = { x = 154.444, y = 649.494, z = -1843.097 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74117, gadget_id = 70310457, pos = { x = 154.335, y = 649.623, z = -1842.388 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74118, gadget_id = 70310457, pos = { x = 154.239, y = 649.736, z = -1841.764 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74119, gadget_id = 70310457, pos = { x = 154.135, y = 649.858, z = -1841.087 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74120, gadget_id = 70310457, pos = { x = 154.044, y = 649.068, z = -1840.643 }, rot = { x = 280.217, y = 164.401, z = 96.770 }, level = 1 },
	{ config_id = 74121, gadget_id = 70310457, pos = { x = 154.920, y = 648.931, z = -1846.205 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74122, gadget_id = 70310457, pos = { x = 155.042, y = 648.938, z = -1846.925 }, rot = { x = 280.217, y = 164.400, z = 96.770 }, level = 1 },
	{ config_id = 74123, gadget_id = 70310457, pos = { x = 155.054, y = 649.867, z = -1847.034 }, rot = { x = 280.216, y = 322.330, z = 96.770 }, level = 1 },
	{ config_id = 74124, gadget_id = 70310457, pos = { x = 151.714, y = 649.736, z = -1828.022 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74125, gadget_id = 70310457, pos = { x = 151.145, y = 649.858, z = -1828.406 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74126, gadget_id = 70310457, pos = { x = 150.842, y = 649.068, z = -1828.634 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74127, gadget_id = 70310457, pos = { x = 150.156, y = 649.216, z = -1829.097 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74128, gadget_id = 70310457, pos = { x = 149.550, y = 649.347, z = -1829.505 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74129, gadget_id = 70310457, pos = { x = 148.867, y = 649.494, z = -1829.966 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74130, gadget_id = 70310457, pos = { x = 148.272, y = 649.623, z = -1830.367 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	-- -
	{ config_id = 74131, gadget_id = 70310457, pos = { x = 147.749, y = 649.736, z = -1830.720 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74132, gadget_id = 70310457, pos = { x = 147.064, y = 649.494, z = -1831.200 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74133, gadget_id = 70310457, pos = { x = 146.469, y = 649.623, z = -1831.601 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74134, gadget_id = 70310457, pos = { x = 145.946, y = 649.736, z = -1831.954 }, rot = { x = 280.217, y = 49.124, z = 96.770 }, level = 1 },
	{ config_id = 74135, gadget_id = 70310457, pos = { x = 151.617, y = 649.362, z = -1825.180 }, rot = { x = 280.217, y = 41.813, z = 29.829 }, level = 1 },
	{ config_id = 74136, gadget_id = 70310457, pos = { x = 151.353, y = 649.283, z = -1824.359 }, rot = { x = 280.217, y = 41.813, z = 32.312 }, level = 1 },
	{ config_id = 74137, gadget_id = 70310457, pos = { x = 152.121, y = 649.096, z = -1830.049 }, rot = { x = 280.216, y = 41.812, z = 96.770 }, level = 1 },
	{ config_id = 74138, gadget_id = 70310457, pos = { x = 151.619, y = 649.216, z = -1830.490 }, rot = { x = 280.216, y = 41.812, z = 96.770 }, level = 1 },
	{ config_id = 74139, gadget_id = 70310457, pos = { x = 151.071, y = 649.347, z = -1830.972 }, rot = { x = 280.216, y = 41.812, z = 96.770 }, level = 1 },
	{ config_id = 74140, gadget_id = 70310457, pos = { x = 150.452, y = 649.494, z = -1831.516 }, rot = { x = 280.216, y = 41.812, z = 96.770 }, level = 1 },
	{ config_id = 74141, gadget_id = 70310457, pos = { x = 149.913, y = 649.623, z = -1831.989 }, rot = { x = 280.216, y = 41.812, z = 96.770 }, level = 1 },
	-- -
	{ config_id = 74142, gadget_id = 70310457, pos = { x = 149.438, y = 649.736, z = -1832.406 }, rot = { x = 280.216, y = 41.812, z = 96.770 }, level = 1 },
	{ config_id = 74143, gadget_id = 70310457, pos = { x = 148.311, y = 649.615, z = -1833.417 }, rot = { x = 280.217, y = 41.812, z = 96.770 }, level = 1 },
	{ config_id = 74144, gadget_id = 70310457, pos = { x = 149.154, y = 649.919, z = -1836.427 }, rot = { x = 280.217, y = 41.812, z = 96.770 }, level = 1 },
	{ config_id = 74145, gadget_id = 70310457, pos = { x = 149.032, y = 649.551, z = -1833.584 }, rot = { x = 280.217, y = 41.813, z = 24.693 }, level = 1 },
	{ config_id = 74146, gadget_id = 70310457, pos = { x = 151.114, y = 649.362, z = -1823.505 }, rot = { x = 280.217, y = 41.813, z = 29.829 }, level = 1 },
	{ config_id = 74147, gadget_id = 70310457, pos = { x = 150.859, y = 649.286, z = -1822.716 }, rot = { x = 280.217, y = 41.813, z = 32.312 }, level = 1 },
	{ config_id = 74148, gadget_id = 70310457, pos = { x = 150.103, y = 649.362, z = -1822.093 }, rot = { x = 280.216, y = 336.420, z = 29.829 }, level = 1 },
	{ config_id = 74149, gadget_id = 70310457, pos = { x = 149.247, y = 649.283, z = -1821.991 }, rot = { x = 280.216, y = 336.420, z = 32.312 }, level = 1 },
	{ config_id = 74150, gadget_id = 70310457, pos = { x = 148.371, y = 649.362, z = -1821.853 }, rot = { x = 280.216, y = 336.420, z = 29.829 }, level = 1 },
	{ config_id = 74151, gadget_id = 70310457, pos = { x = 147.547, y = 649.286, z = -1821.756 }, rot = { x = 280.216, y = 336.420, z = 32.312 }, level = 1 },
	{ config_id = 74152, gadget_id = 70310457, pos = { x = 146.676, y = 649.362, z = -1821.625 }, rot = { x = 280.216, y = 336.420, z = 29.829 }, level = 1 },
	{ config_id = 74153, gadget_id = 70310457, pos = { x = 145.852, y = 649.286, z = -1821.528 }, rot = { x = 280.216, y = 336.420, z = 32.312 }, level = 1 },
	{ config_id = 74154, gadget_id = 70310457, pos = { x = 145.191, y = 649.703, z = -1822.063 }, rot = { x = 270.000, y = 283.312, z = 0.000 }, level = 1 },
	{ config_id = 74155, gadget_id = 70310457, pos = { x = 144.984, y = 648.945, z = -1822.957 }, rot = { x = 270.000, y = 281.760, z = 0.000 }, level = 1 },
	{ config_id = 74156, gadget_id = 70310457, pos = { x = 144.790, y = 649.703, z = -1823.822 }, rot = { x = 270.000, y = 283.312, z = 0.000 }, level = 1 },
	{ config_id = 74157, gadget_id = 70310457, pos = { x = 144.583, y = 648.945, z = -1824.716 }, rot = { x = 270.000, y = 281.760, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 74001, 74002, 74003, 74004, 74005, 74006, 74007, 74008, 74009, 74010, 74011, 74012, 74013, 74014, 74015, 74016, 74017, 74018, 74019, 74020, 74021, 74022, 74023, 74024, 74025, 74026, 74027, 74028, 74029, 74030, 74031, 74032, 74033, 74034, 74035, 74036, 74037, 74038, 74039, 74040, 74041, 74042, 74043, 74044, 74045, 74046, 74047, 74048, 74049, 74050, 74051, 74052, 74053, 74054, 74055, 74056, 74057, 74058, 74059, 74060, 74061, 74062, 74063, 74064, 74065, 74067, 74068, 74069, 74070, 74071, 74072, 74073, 74074, 74075, 74076, 74077, 74078, 74079, 74080, 74081, 74082, 74083, 74084, 74085, 74086, 74087, 74088, 74089, 74090, 74091, 74092, 74093, 74094, 74095, 74096, 74097, 74098, 74099, 74100, 74101, 74102, 74103, 74104, 74105, 74106, 74107, 74108, 74109, 74110, 74111, 74112, 74113, 74114, 74115, 74116, 74117, 74118, 74119, 74120, 74121, 74122, 74123, 74124, 74125, 74126, 74127, 74128, 74129, 74130, 74131, 74132, 74133, 74134, 74135, 74136, 74137, 74138, 74139, 74140, 74141, 74142, 74143, 74144, 74145, 74146, 74147, 74148, 74149, 74150, 74151, 74152, 74153, 74154, 74155, 74156, 74157 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
